[SERVER]
SERVER NAME=Server\f2000sql
DATABASE MAIN=Dem
USER NAME=sa
PASSWORD=

[SprTov]
showpart=1
showdrsclad=0
showgr=1
showpost=0
sort=наименованию
Search=наименованию
WindowState=wsmaximized
DBGrid1.cod_artic=0,124,0,1,0,7,0
DBGrid1.name_artic=1,325,1,1,1,7,0
DBGrid1.CENA_ARTIC=2,64,0,1,0,7,0
DBGrid1.KON_KOLCH=3,64,0,1,0,7,0
DBGrid1.EDIN_IZMER=4,64,0,1,0,7,0
DBGrid1.DOP3_ARTIC=5,262,0,1,0,7,0
DBGrid1.NGROUP_TVR=6,184,0,1,0,7,0
DBGrid1.NGROUP_TV2=7,184,0,1,0,7,0
DBGrid1.NGROUP_TV3=8,184,0,1,0,7,0
DBGrid1.NGROUP_TV4=9,184,0,1,0,7,0
DBGrid1.NGROUP_TV5=10,184,0,1,0,7,0
DBGrid1.NGROUP_TV6=11,184,0,1,0,7,0
DBGrid1.id_sclad=12,64,0,1,0,7,0
DBGrid1.TIP_TOVR=13,64,0,1,0,7,0
DBGrid1.VES_EDINIC=14,64,0,1,0,7,0
(Default)=0,0
DBGrid2.cod_artic=0,124,0,1,0,7,0
DBGrid2.Name_artic=1,200,0,1,0,7,0
DBGrid2.id_sclad=21,100,0,1,0,7,0
DBGrid3.Partia=0,113,0,1,0,7,0
DBGrid3.srok=1,87,0,1,0,7,0
DBGrid3.ostatok=2,80,0,1,0,7,0
DBGrid3.s75p=3,98,0,1,0,7,0
DBGrid3.s50p=4,141,0,1,0,7,0
DBGrid2.KON_KOLCH=2,64,0,1,0,7,0
DBGrid2.NAME_SCLAD=3,163,0,1,0,7,0
DBGrid2.CENA_ARTIC=4,64,0,1,0,7,0
DBGrid2.CENA_VALT=5,64,0,1,0,7,0
DBGrid2.COD_VALT=6,28,0,1,0,7,0
DBGrid2.NACH_KOLCH=7,64,0,1,0,7,0
DBGrid2.EDIN_IZMER=8,64,0,1,0,7,0
DBGrid2.RAZM_IZMER=9,34,0,1,0,7,0
DBGrid2.DOP1_ARTIC=10,148,0,1,0,7,0
DBGrid2.DOP2_ARTIC=11,145,0,1,0,7,0
DBGrid2.UCHET_CENA=12,64,0,1,0,7,0
DBGrid2.UCHET_VALT=13,64,0,1,0,7,0
DBGrid2.NGROUP_TVR=14,184,0,1,0,7,0
DBGrid2.NGROUP_TV2=15,184,0,1,0,7,0
DBGrid2.NGROUP_TV3=16,184,0,1,0,7,0
DBGrid2.NGROUP_TV4=17,184,0,1,0,7,0
DBGrid2.NGROUP_TV5=18,184,0,1,0,7,0
DBGrid2.NGROUP_TV6=19,184,0,1,0,7,0
DBGrid2.DOP3_ARTIC=20,150,0,1,0,7,0
showInpCena=0
DBGrid1.dop1_artic=15,81,0,1,0,7,0
[Otbor]
Отбор по дате=0
Начало:Год=1899
Конец:Год=1899
Начало:Месяц=12
Конец:Месяц=12
Начало:День=30
Конец:День=30
Отбор за год=0
Квартал=0
Месяц=0
Произвольный диапазон=0
Сегодняшний день=0
otborg=
[SprOrg]
zakl=3
sortorg=n_user
Search=0
WindowState=wsmaximized
showdoprekv=0
DBGrid1.N_USER=0,73,0,1,0,7,0
DBGrid1.NAME_USER=1,245,1,1,1,7,0
DBGrid1.ADRES_USER=2,373,0,1,0,7,0
DBGrid1.TEL1_USER=3,97,0,1,0,7,0
DBGrid1.TEL2_USER=4,93,0,1,0,7,0
DBGrid1.FAX_USER=5,92,0,1,0,7,0
DBGrid1.PST_B_USER=6,76,0,1,0,7,0
DBGrid1.KPP=7,76,0,1,0,7,0
DBGrid1.MY_ORGANIZ=8,14,0,1,0,7,0
(Default)=0,0
[Sch]
WindowState=wsmaximized
[Reestr]
sort=0
WindowState=wsmaximized
(Default)=0,0
DBGrid1.N_PLAT_POR=0,64,0,1,0,7,0
DBGrid1.DOPN_SCHET=1,34,0,1,0,7,0
DBGrid1.DATE_P_POR=2,112,1,1,1,7,0
DBGrid1.ORGANIZNKL=3,226,0,1,0,7,0
DBGrid1.CHERZ_KOGO=4,285,0,1,0,7,0
DBGrid1.L_CP1_PLAT=5,257,0,1,0,7,0
DBGrid1.L_CP2_PLAT=6,306,0,1,0,7,0
DBGrid1.OSNOVANIE=7,214,0,1,0,7,0
DBGrid1.TOWN_OTPR=8,110,0,1,0,7,0
DBGrid1.STATION_OTPR=9,172,0,1,0,7,0
DBGrid1.N_ZD_NAKL=10,82,0,1,0,7,0
DBGrid1.OTGRDATE=11,112,0,1,0,7,0
DBGrid1.PRIMECH_NC=13,193,0,1,0,7,0
DBGrid1.MY_ORGANIZ=14,304,0,0,0,7,0
DBGrid1.FAMILY=15,124,0,0,0,7,0
DBGrid1.ID_SCLAD=16,64,0,0,0,7,0
DBGrid1.CREATEDATE=17,112,0,0,0,7,0
DBGrid1.CORRDATE=18,112,0,0,0,7,0
DBGrid1.WHO_CORR=19,124,0,0,0,7,0
DBGrid1.SUM_POR=20,64,0,1,0,7,0
DBGrid1.TYPE_DOC=21,10,0,1,0,7,0
DBGrid2.name_artic=0,204,0,1,0,7,0
DBGrid2.kolc_predm=1,80,0,1,0,7,0
DBGrid2.cena_predm=2,64,0,1,0,7,0
DBGrid2.sum_predm=3,64,0,1,0,7,0
DBGrid2.partia=4,124,0,1,0,7,0
DBGrid2.srok=5,112,0,1,0,7,0
DBGrid1.KOLICHN=12,80,0,1,0,7,0
[Lisen]
sn=9052501
[SprTov_G1]
1=Код
2=Наименование
3=Цена
4=Остаток
5=Ед.измер.
6=Описание
7=Группа
8=Подгруппа1
9=Подгруппа2
10=Подгруппа3
11=Подгруппа4
12=Подгруппа5
13=ID_SCLAD
14=Тип
15=Вес
16=Вид груза
[SprTov_G2]
1=Артикул
2=Наименование
3=Склад
4=Склад
5=Цена, руб
6=Цена, вал
7=Код вал
8=Нач. остаток
9=Ед.измер.
10=Емкость
11=Автомобиль
12=Поставщик
13=Уч.Цена, руб
14=Уч.Цена,вал
15=Группа
16=Подгруппа1
17=Подгруппа2
18=Подгруппа3
19=Подгруппа4
20=Подгруппа5
21=Описание
22=ID_SCLAD
[SprTov_G3]
1=Код орг # № пр
2=Дата прихода
3=Остаток
4=Срок годности
5=Производитель
[SprOrg_G1]
1=Код орг.
2=Наименование организации
3=Адрес
4=Телефон2
5=Факс
6=Телефон1
7=ИНН
8=KPP
9=Тип
[Reestr_G1]
1=Номер
2=Доп. №
3=Дата
4=Поклажедатель
5=Через кого
6=Мат.ответственный
7=Документ
8=Основание
9=Договор №
10=Договор дата
11=Вход. №
12=Вход. Дата
13=Кол. в докум.
14=Примечание
15=Моя организация
16=Имя создавшего док.
17=ID_SCLAD
18=Дата создания
19=Дата коррекции
20=Кто корректировал
21=Сумма, руб
22=Тип
[Reestr_G2]
1=Наименование товара
2=Кол-во
3=Цена
4=Сумма
5=Код орг#Ном.
6=Дата пост.
[InpDoc]
Close_save=0
DBGrid1.num_predm=0,35,0,1,0,7,0
DBGrid1.nametovar=1,247,0,1,0,7,0
DBGrid1.kolc_predm=2,104,0,1,0,7,0
DBGrid1.edin_izmer=3,67,0,1,0,7,0
DBGrid1.cena_predm=5,66,0,1,0,7,0
DBGrid1.sum_predm=6,73,0,1,0,7,0
DBGrid1.ves_edinic=7,70,0,1,0,7,0
DBGrid1.sum_ves=8,84,0,1,0,7,0
DBGrid1.s75p=9,80,0,1,0,7,0
DBGrid1.s50p=10,86,0,1,0,7,0
(Default)=0,0
DBGrid3.num_predm=0,35,0,1,0,7,0
DBGrid3.nametovar=1,235,0,1,0,7,0
DBGrid3.kolc_predm=2,58,0,1,0,7,0
DBGrid3.edin_izmer=3,67,0,1,0,7,0
DBGrid3.cena_predm=5,66,0,1,0,7,0
DBGrid3.sum_predm=6,73,0,1,0,7,0
DBGrid3.partia=7,99,0,1,0,7,0
DBGrid3.srok_godn=8,80,0,1,0,7,0
DBGrid3.s75p=9,76,0,0,0,7,0
DBGrid3.s50p=10,98,0,1,0,7,0
DBGrid7.num_predm=0,40,0,1,0,7,0
DBGrid7.os_otm=1,104,0,1,0,7,0
DBGrid7.nametovar=2,162,0,1,0,7,0
DBGrid7.kolc_predm=3,64,0,1,0,7,0
DBGrid7.cena_predm=4,64,0,1,0,7,0
DBGrid7.sum_predm=5,64,0,1,0,7,0
DBGrid9.Num_predm=0,34,0,1,0,7,0
DBGrid9.nametovar=1,126,0,1,0,7,0
DBGrid9.Edin_izmer=2,58,0,1,0,7,0
DBGrid9.kolc_predm=3,64,0,1,0,7,0
DBGrid9.netto_brutto=4,68,0,1,0,7,0
DBGrid9.cena_predm=5,64,0,1,0,7,0
DBGrid9.sum_predm=6,64,0,1,0,7,0
DBGrid9.s75p=7,61,0,1,0,7,0
DBGrid9.balls1=8,64,0,0,0,7,0
DBGrid9.balls2=9,64,0,0,0,7,0
DBGrid9.balls3=10,64,0,0,0,7,0
DBGrid9.balls4=11,64,0,0,0,7,0
DBGrid3.os_otm=11,196,0,1,0,7,0
DBGrid3.N7=4,64,0,1,0,7,0
DBGrid1.ball1=10,64,0,1,0,7,0
DBGrid3.ball1=10,64,0,1,0,7,0
DBGrid1.balls1=4,77,0,1,0,7,0
DBGrid3.balls1=4,74,0,1,0,7,0
DBGrid7.balls1=6,64,0,1,0,7,0
DBGrid7.balls2=7,64,0,1,0,7,0
DBGrid7.balls3=8,64,0,1,0,7,0
DBGrid7.balls4=9,64,0,1,0,7,0
DBGrid7.dop1_artic=10,124,0,1,0,7,0
DBGrid2.num_predm=0,40,0,1,0,7,0
DBGrid2.os_otm=1,74,0,1,0,7,0
DBGrid2.nametovar=2,162,0,1,0,7,0
DBGrid2.kolc_predm=3,64,0,1,0,7,0
DBGrid2.cena_predm=4,64,0,1,0,7,0
DBGrid2.sum_predm=5,64,0,1,0,7,0
DBGrid2.balls1=6,78,0,1,0,7,0
DBGrid2.balls2=7,78,0,1,0,7,0
DBGrid2.balls3=8,72,0,1,0,7,0
DBGrid2.balls4=9,75,0,1,0,7,0
DBGrid2.dop1_artic=10,75,0,1,0,7,0
DBGrid4.num_predm=0,40,0,1,0,7,0
DBGrid4.os_otm=1,68,0,1,0,7,0
DBGrid4.nametovar=2,162,0,1,0,7,0
DBGrid4.kolc_predm=3,64,0,1,0,7,0
DBGrid4.cena_predm=4,64,0,1,0,7,0
DBGrid4.sum_predm=5,64,0,1,0,7,0
DBGrid4.balls1=6,80,0,1,0,7,0
DBGrid4.balls2=7,79,0,1,0,7,0
DBGrid4.balls3=8,82,0,1,0,7,0
DBGrid4.balls4=9,79,0,1,0,7,0
DBGrid4.dop1_artic=10,79,0,1,0,7,0
DBGrid10.num_predm=0,40,0,1,0,7,0
DBGrid10.os_otm=1,83,0,1,0,7,0
DBGrid10.nametovar=2,162,0,1,0,7,0
DBGrid10.kolc_predm=3,64,0,1,0,7,0
DBGrid10.cena_predm=4,64,0,1,0,7,0
DBGrid10.sum_predm=5,64,0,1,0,7,0
DBGrid10.s75p=6,62,0,1,0,7,0
DBGrid10.balls1=7,64,0,1,0,7,0
DBGrid10.balls2=8,64,0,1,0,7,0
DBGrid10.balls3=9,64,0,1,0,7,0
DBGrid10.balls4=10,64,0,1,0,7,0
DBGrid10.dop1_artic=11,124,0,1,0,7,0
[InpDoc_G1]
1=NN
2=Наименование
3=Кол-во
4=Ед.Изм.
5=Кол-во мест
6=Цена
7=Сумма
8=Вес
9=Суммарный вес
10=Срок годности
11=Производитель
[InpDoc_G2]
1=NN
2=Тип тарифа
3=Наименование услуги
4=Кол-во
5=Цена
6=Сумма
7=К1 (при кол-ве 1800 и более)
8=К2 (при кол-ве 2000 и более)
9=К3 (без исп. мех. присп.)
10=К4 (выходные и праздн.)
11=Вид груза
[InpDoc_G3]
1=NN
2=Наименование
3=Кол-во
4=Ед.Изм.
5=Кол-во мест
6=Цена
7=Сумма
8=Код орг.#Номер
9=Дата прихода
10=Срок годности
11=Производитель
12=Объем/плотность/темп.
[InpDoc_G4]
1=NN
2=Тип тарифа
3=Наименование услуги
4=Кол-во
5=Цена
6=Сумма
7=К1 (при кол-ве 1800 и более)
8=К2 (при кол-ве 2000 и более)
9=К3 (без исп. мех. присп.)
10=К4 (выходные и праздн.)
11=Вид груза
[InpDoc_G7]
1=NN
2=Тип тарифа
3=Наименование услуги
4=Кол-во
5=Цена
6=Сумма
7=К1 (при кол-ве 1800 и более)
8=К2 (при кол-ве 2000 и более)
9=К3 (без исп. мех. присп.)
10=К4 (выходные и праздн.)
11=Вид груза
[InpDoc_G9]
1=NN
2=Наименование услуги
3=Ед.Тар.
4=Остаток
5=Коэф.брутто
6=Тариф
7=Сумма
8=Дата
9=Приход
10=Расход
11=Сборка
12=Разборка
[InpDoc_G10]
1=NN
2=Тип тарифа
3=Наименование услуги
4=Кол-во
5=Цена
6=Сумма
7=Дата
8=К1 (при кол-ве 1800 и более)
9=К2 (при кол-ве 2000 и более)
10=К3 (без исп. мех. присп.)
11=К4 (выходные и праздн.)
12=Вид груза
